Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5806

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5806
Last Modified 05 Feb 2009 01:52:26
Published 31 Dec 2008 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5806

Summary

SQL injection vulnerability in login.php in DeltaScripts PHP Classifieds 7.5 and earlier allows remote attackers to execute arbitrary SQL commands via the admin_username parameter (aka admin field). NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Deltascripts Php Classifieds 6.0.5

  • Deltascripts Php Classifieds 6.04

  • Deltascripts Php Classifieds 6.18

  • Deltascripts Php Classifieds 6.19

  • Deltascripts Php Classifieds 6.20

  • Deltascripts Php Classifieds 7.0

  • Deltascripts Php Classifieds 7.1

  • Deltascripts Php Classifieds 7.2

  • Deltascripts Php Classifieds 7.3

  • Deltascripts Php Classifieds 7.5


References

XF - phpclassifieds-login-sql-injection(48317)

XF - phpclassifieds-login-detail-sql-injection(46428)

BID - 32161

MILW0RM - 7023

SREASON - 4837

SECUNIA - 32586


Last Updated: 27 May 2016 10:48:56